/* IE 8 and below CSS Document */
#wrapper { display: block; position: relative; background-position: 0px 11px; padding-top: 10px; margin-top: 0px; }
header { display: block; }
header #header-contact { width: 520px; }
header #main-header { position: relative; display: block; width: 100%; height: 141px; top: 10px; }
header nav { padding-top: 20px; }
/*header nav ul.sub-menu div a { color: #909090 !important; }*/
#megaMenu ul.megaMenu li.ss-nav-menu-mega-fullWidth ul.sub-menu { border: 1px solid #c0c0c0 !important; }
header .sub-menu ul.location-list a { color: #c0c0c0 !important; }
.sub-menu #region-list h4 a, #footer-nav .sub-menu a { color: white !important; }
